<p>
  The text variant only removes the background. Variants are like <code>.rui-button--text--*</code>:
</p>

<button type="button" class="rui-button rui-button--text">Click me</button>
<button type="button" class="rui-button rui-button--text rui-button--text--color-destructive">Click me</button>
<button type="button" class="rui-button rui-button--text rui-button--text--color-creative">Click me</button>
<button type="button" class="rui-button rui-button--text rui-button--text--color-helping">Click me</button>
<button type="button" class="rui-button rui-button--text rui-button--text--color-recording">Click me</button>
<button type="button" class="rui-button rui-button--text rui-button--text--color-canceling">Click me</button>
<button type="button" class="rui-button rui-button--text rui-button--text--dim">Click me</button>
